=== debian/control ===
Source: python-osrf-pycommon
Maintainer: William Woodall <william@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2



Package: python-osrf-pycommon
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-setuptools, python-trollius
Description: Commonly needed Python modules, used by Python software deve
