## python-osrf-pycommon 0.2.1

=== debian/changelog ===
python-osrf-pycommon (0.2.1-1) xenial yakkety zesty artful bionic cosmic disco eoan stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- William Woodall <william@osrfoundation.org>  Wed, 21 Jul 2021 18:36:53 -0700
