=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: python-osrf-pycommon
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-setuptools, python-trollius
+Conflicts: python3-osrf-pycommon
 Description: Commonly needed Python modules, used by Python software deve
