=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-# This file was automatically generated by stdeb 0.9.0 at
-# Thu, 02 Jan 2020 18:35:39 -0800
+# This file was automatically generated by stdeb 0.8.5 at
+# Wed, 21 Jul 2021 18:36:53 -0700
 
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
